Comment 5 for bug 973717

Brian Murray (brian-murray) wrote :

The issue here is actually the file prerequists-sources.list in /etc/apt/sources.list.d/